Subject: Re: [Jwt-reg-review] [IANA #1188793] expert review for draft-ietf-stir-rph-emergency-services (jwt)

From: Mike Jones <[email-masked]>
Date: Tue, 9 Feb 2021 23:49:49 +0000

Looks good to me as well.

I second John’s enthusiasm!  I blogged about STIR and JWTs a year ago at https://self-issued.info/?p=2045.

                                                       -- Mike

From: John Bradley <[email-masked]>
Sent: Tuesday, February 9, 2021 3:26 PM
To: Brian Campbell <[email-masked]>; [email-masked]
Cc: [email-masked]; Mike Jones <[email-masked]>; [email-masked]
Subject: Re: [IANA #1188793] expert review for draft-ietf-stir-rph-emergency-services (jwt)

Looks fine to me.  It is cool to see JWT used in 5G networks for things like FirstNet.
On 2/9/2021 4:20 PM, Brian Campbell wrote:
Looks okay to me. Should probably let the others chime in too.

On Mon, Feb 8, 2021 at 3:00 PM Sabrina Tanamal via RT <[email-masked]<mailto:[email-masked]>> wrote:
John, Brian, Mike, Chuck,

As the designated experts for JSON Web Token Claims, can you review the registration request in Section 8.1 of draft-ietf-stir-rph-emergency-services?

https://tools.ietf.org/html/draft-ietf-stir-rph-emergency-services-05#section-8.1

If you're the first expert to submit a review, please let us know whether you want us to wait for all reviewers to respond before we mark the document "IANA OK" (or send your comments to the authors, if the registration is not OK).

The deadline for reviews would be March 1st, according to RFC 7519.

Best regards,

Sabrina Tanamal
Senior IANA Services Specialist

CONFIDENTIALITY NOTICE: This email may contain confidential and privileged material for the sole use of the intended recipient(s). Any review, use, distribution or disclosure by others is strictly prohibited.  If you have received this communication in error, please notify the sender immediately by e-mail and delete the message and any file attachments from your computer. Thank you.